body {
	background-color:rgba(0,0,0,0);
	text-align:center;
	width:700px;
	height:504px;
}
.dn{
	display:none;
}
.power{
	position:absolute;
	top:390px;
	left:0;
	width:100%;
	height:40px;
	text-align:center;
}
#komputer{
	background-image:url('monitor.png');
	text-align:center;
	width:700px;
	height:504px;
	position:absolute;
}
.monitor{
	position:absolute;
	top:29px;
	left:26px;
	width:649px;
	height:318px;
	background-color:rgba(255,255,255,0);
	text-align:left;
	padding:10px;
}
.monitor_on{
	background-color:#181818;
}
.tapeta{
	position:absolute;
	top:29px;
	left:26px;
	width:649px;
	height:318px;
	opacity:0;
	background-image:url('bg_nag_1.jpg');
	background-size:100% 100%;
}
.konsola {
	color:#fff;
}
.pulpit{
	overflow:auto;
	position:absolute;
	top:29px;
	left:26px;
	width:649px;
	height:318px;
}
.pasek{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:30px;
	background-color:#0054ef;
}
.ikonka{
	width:100px;
	cursor:pointer;
	float:left;
	margin:10px;
	text-align:center;
}
.okno{
	position:absolute;
	left:20px;
	top:20px;
	width:450px;
	max-height:250px;
	z-index:2;
}
.okno_x{
	float:right;
}